Bug 1302705 - R-TH-data-1.4 is available
R-TH-data-1.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: R-TH-data (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 07:18 EST by Upstream Release Monitoring
Modified: 2017-09-10 20:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-28 07:18:29 EST
Latest upstream release: 1.0-7
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-28 07:18:35 EST
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0-7 -c Update to 1.0-7 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-sMREn3/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-sMREn3/R-TH-data.spec'
Comment 2 Upstream Release Monitoring 2016-08-27 09:17:25 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 3 Upstream Release Monitoring 2016-08-27 09:17:35 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 4 Upstream Release Monitoring 2016-08-27 09:17:40 EDT
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.1.0 -c Update to 1.1.0 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-MoC0xl/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-MoC0xl/R-TH-data.spec'
Comment 5 Upstream Release Monitoring 2016-10-17 09:00:49 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 6 Upstream Release Monitoring 2016-10-17 09:00:58 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 7 Upstream Release Monitoring 2016-10-17 09:01:04 EDT
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.2.0 -c Update to 1.2.0 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-xAXmBv/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-xAXmBv/R-TH-data.spec'
Comment 8 Upstream Release Monitoring 2016-11-08 00:46:37 EST
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 9 Upstream Release Monitoring 2016-11-08 00:46:48 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 10 Upstream Release Monitoring 2016-11-08 00:46:53 EST
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.2.1 -c Update to 1.2.1 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-a_WexJ/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-a_WexJ/R-TH-data.spec'
Comment 11 Upstream Release Monitoring 2016-12-05 19:27:54 EST
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 12 Upstream Release Monitoring 2016-12-05 19:28:05 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 13 Upstream Release Monitoring 2016-12-05 19:28:11 EST
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.2.2 -c Update to 1.2.2 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-U4wYjG/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-U4wYjG/R-TH-data.spec'
Comment 14 Upstream Release Monitoring 2017-01-13 19:30:14 EST
Latest upstream release: 1.2.3
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 15 Upstream Release Monitoring 2017-01-13 19:30:24 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 16 Upstream Release Monitoring 2017-01-13 19:30:29 EST
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.2.3 -c Update to 1.2.3 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-gy3kXy/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-gy3kXy/R-TH-data.spec'
Comment 17 Upstream Release Monitoring 2017-01-31 07:22:06 EST
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 18 Upstream Release Monitoring 2017-01-31 07:22:16 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 19 Upstream Release Monitoring 2017-01-31 07:22:22 EST
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.2.4 -c Update to 1.2.4 (#1302705) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-zngHq1/R-TH-data.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-zngHq1/R-TH-data.spec'
Comment 20 Upstream Release Monitoring 2017-06-02 08:23:56 EDT
Latest upstream release: 1.3
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 21 Upstream Release Monitoring 2017-06-02 08:23:59 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 22 Upstream Release Monitoring 2017-09-10 20:27:37 EDT
Latest upstream release: 1.4
Current version/release in rawhide: 1.0.3-3.fc23
URL: http://cran.r-project.org/web/packages/TH.data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7031/
Comment 23 Upstream Release Monitoring 2017-09-10 20:27:40 EDT
Skipping the scratch build because an SRPM could not be built: ['/usr/bin/rpmdev-bumpspec', '--new', u'1.4', '-c', u'Update to 1.4 (#1302705)', '-u', 'Fedora Release Monitoring  <release-monitoring@fedoraproject.org>', u'/var/tmp/thn-czXyj8/R-TH-data.spec'] returned 2: Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-czXyj8/R-TH-data.spec'

Note You need to log in before you can comment on or make changes to this bug.